BODY {
  margin: 0;
  padding: 0 20px;
  /* background: url(../../../themes/default/abstract.png) repeat-x top left; */
}

IMG {
  border: 0;
}
A {
  color: #003366;
}
A:hover {
  color: #FF6600;
}
H1 {
  margin: 0 0 10px 0;
  padding: 0;
  font: normal 18px arial;
}

/* .b-logo {
  display: block;
  height: 66px;
  width: 450px;
  text-indent: -9999px;
  background: url(../../../themes/default/logo.png) no-repeat left center;
} */
.b-logo {
  display: block;
  width: 585px;
	height: 41px;
  text-indent: -9999px;
  background: url(../../../themes/default/new_logo.png) no-repeat left center;
}

.top_phones {
  text-align: left;
  font: 18px arial;
  /* text-shadow: silver 1px 1px 3px; */
}
.top_phones, .top_phones A {
  color: #2A67A6;
}

.top_menu {
  width: 100%;
}
.top_menu A {
  display: block;
  margin: 0 0px;
	font: 18px/30px arial;
  color: white;
  text-decoration: none;
  text-shadow: 1px 1px 0px #094040;
}
.top_menu A:hover {
  text-decoration: underline;
}
.b-top_menu__act {
  /* background: #7BD0D0; */
}

.shadow {
  position: absolute;
  top: 1px;
  left: 1px;
  z-index: 0;
  color: #C32493;
}

.left_menu__items-menu {
  padding: 0;
	margin: 0;
}
.left_menu .head {
  margin-left: 10px;
  font: 18px arial;
  color: white;
  /* text-shadow: 3px 2px 3px #33B3B4; */
}
.left_menu-head {
  height: 30px!important;
  background: #fbae16; /* Old browsers */
  background: -moz-linear-gradient(top,  #fbae16 0%, #f9cf7f 49%, #fbae16 51%, #f9a200 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbae16), color-stop(49%,#f9cf7f), color-stop(51%,#fbae16), color-stop(100%,#f9a200)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #fbae16 0%,#f9cf7f 49%,#fbae16 51%,#f9a200 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #fbae16 0%,#f9cf7f 49%,#fbae16 51%,#f9a200 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #fbae16 0%,#f9cf7f 49%,#fbae16 51%,#f9a200 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #fbae16 0%,#f9cf7f 49%,#fbae16 51%,#f9a200 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbae16', endColorstr='#f9a200',GradientType=0 ); /* IE6-9 */  
  background: #5c1173; /* Old browsers */
  background: -moz-linear-gradient(top,  #5c1173 0%, #643972 49%, #5c1173 50%, #674772 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5c1173), color-stop(49%,#643972), color-stop(50%,#5c1173), color-stop(100%,#674772)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #5c1173 0%,#643972 49%,#5c1173 50%,#674772 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #5c1173 0%,#643972 49%,#5c1173 50%,#674772 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #5c1173 0%,#643972 49%,#5c1173 50%,#674772 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #5c1173 0%,#643972 49%,#5c1173 50%,#674772 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5c1173', endColorstr='#674772',GradientType=0 ); /* IE6-9 */  
}
.left_menu A.menu-items {
  display: block;
  /* height: 23px; */
  padding: 4px 0 5px 10px;
  /* background: url(../../../themes/default/win1-bg.jpg); */
  font: bold 12px arial;
  color: black;
  text-decoration: underline;
}
.left_menu A.menu-items:hover {
  text-decoration: none;
}
#left_sub_menu {
  margin: 0;
  padding: 1px 0 0 0;
	margin-left: 15px;
  /* background: url(../../../themes/default/win1-bg.jpg); */
  list-style: none;
  display: none;
}
#left_sub_menu .left_menu-arrow {
  
  background: url('../../../themes/default/arrow.png') no-repeat left center;
}
#left_sub_menu .left_menu-circle {
  
  background: url('../../../themes/default/circle.png') no-repeat left center;
}
#left_sub_menu.act {
  display: block;
}
#left_sub_menu A {
  padding-left: 28px;
  font: 13px arial;
  color: black;
  text-decoration: underline;
}
#left_sub_menu A:hover {
  text-decoration: none;
}
#left_sub_menu LI UL {
  display: none;
  list-style: none;
  margin: 0px;
  padding: 0px;
}
#left_sub_menu LI.act UL {
  display: block;
}
.countries .head {
  margin-left: 10px;
  font: bold 22px arial;
  color: white;
  text-shadow: 3px 2px 3px #33B3B4;
}
.countries .head2 {
  margin-left: 10px;
  font: bold 18px arial;
  color: white;
  text-shadow: 1px 1px 1px black;
}
.countries .head3 {
  text-align: center;
  font: bold 14px arial;
  color: white;
  text-shadow: 1px 1px 1px black;
}
.countries .list_countries TD {
  padding: 0 10px;
}
.countries .list_countries .right-col {
  background: url(../../../themes/default/countries-sep.gif) repeat-y left;
}
.countries .list_countries A {
  font: 12px arial;
  color: #046DBF;
  text-decoration: underline;
}
.countries .list_countries A:hover {
  text-decoration: none;
}
.all-countries {
  margin: 15px 10px 0 10px;
  text-align: right;
}
.all-countries A {
  font: bold 12px arial;
  color: #098306;
  text-decoration: underline;
}

.content_corner-1 {
  margin: 0;
  padding: 0px;
  /* background-color: #DBF6FF;
  border: solid 2px #BFEFFF; */
  -moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;
}


.bot_menu A {
  display: block;
  margin: 0 20px;
  font: bold 13px arial;
  color: white;
  text-decoration: none;
  text-shadow: 1px 1px 0px #1A8D8E;
}
.bot_menu A:hover {
  text-decoration: underline;
}

.copyright {
  margin: 0 30px;
  font: 13px arial;
  color: black;
}
.copyright A {
  color: black;
}
.copyright A:hover {
  text-decoration: none;
}

.bot_email {
  margin: 0 30px;
  font: 13px arial;
  color: black;
}
.bot_email A {
  color: black;
}
.bot_email A:hover {
  text-decoration: none;
}


.search_module {
  
}

.mainContent {
  font: 13px arial;
}


.cont_but {
  margin-left: 0px;
}
.cont_but A {
  display: block;
}
.cont_but A.middle {
  margin: 12px 0;
}


.left_fotos .fotos {
  padding: 10px 0;
  background: white;
  text-align: center;
}
.left_fotos A {
  display: block;
}
.left_fotos IMG {
  margin: 5px;
  border: solid 0 #1D7C7D;
  -moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}


.small_contacts * {
  margin: 0;
  padding: 0;
}
.small_contacts {
  padding: 10px;
  font: 13px arial;
}


.main_text {
  /* overflow: auto;
  height: 50px; */
  padding-right: 10px;
  font: 11px arial;
  color: gray;
}
.main_text STRONG, .main_text B {
  font-weight: normal;
}

/* .content_text STRONG, .content_text B {
  font-weight: normal;
} */


#right_tour_search {
  width: 200px;
  margin: 0 auto;
}


.main_tours {
  text-align: center;
}
.main_tours IMG {
  border: solid 0 #1D7C7D;
  -moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}





.category_subcats_full {
  margin-bottom: 20px;
}
.category_subcats_full H3 {
  font: normal 18px arial;
  text-transform: uppercase;
  text-align: center;
}


.catpr {
  display: block;
  text-indent: -9999px;
}














#subscribe_result {
	display: none;
	height: 22px;
	margin: 0 10px;
  border-radius: 5px;
	text-align: left;
	text-indent: 5px;
	line-height: 22px;
}
.error {
	display: block;
  background: #FFB83C;
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: white;
}
.success {
	display: block;
  background: #7CD063;
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: white;
}
.process {
	display: block;
  background: #69A3D4;
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: white;
}





.b-quick_order {
  padding: 5px 0px 0px 5px;
  border: solid 5px #E97F00;
  background: url(../../../themes/default/mail.png) no-repeat 90px 120px;
}




.b-right_col__head {
  margin-bottom: 10px;
  font: 18px arial;
}
.b-right_col__head__orange {
  color: #FF9C00;
  text-shadow: 1px 1px 1px #FFDE00;
}
.b-right_col__head__blue {
  color: #146797;
  /* text-shadow: 1px 1px 1px black; */
}


.b-form {
  
}
.b-form__row {
  margin: 5px 0 10px 0;
}
.b-form__row LABEL {
  display: block;
  margin-bottom: 5px;
  font: bold 13px arial;
}
.b-form INPUT[type="text"],
.b-form INPUT[type="password"] {
  width: 98%;
  height: 28px;
  padding: 0 10px;
  background: white;
  border: solid 1px silver;
  border-radius: 4px;
  font: 14px/28px arial;
}
.b-form INPUT[type="text"]:active,
.b-form INPUT[type="text"]:focus,
.b-form INPUT[type="password"]:active,
.b-form INPUT[type="password"]:focus {
  border: solid 1px #56B4EF;
  box-shadow: 0 0 5px #79C6F6;
  outline: none;
}
.b-form TEXTAREA {
  width: 98%;
  height: 80px;
  padding: 5px 10px;
  background: white;
  border: solid 1px silver;
  border-radius: 4px;
  font: 14px arial;
}
.b-form TEXTAREA:active,
.b-form TEXTAREA:focus {
  border: solid 1px #56B4EF;
  box-shadow: 0 0 5px #79C6F6;
  outline: none;
}
.b-form SELECT {
  width: 98%;
  padding: 3px 3px 3px 7px;
  background: white;
  border: solid 1px silver;
  border-radius: 4px;
  font: 14px/28px arial;
  cursor: pointer;
}
.b-form SELECT:active,
.b-form SELECT:focus {
  border: solid 1px #56B4EF;
  box-shadow: 0 0 5px #79C6F6;
  outline: none;
}


.b-form__row INPUT[type="submit"] {
  padding: 5px 15px;
  height: 28px;
  margin: 7px 0 0 0;
  background: url(../../../themes/default/but_bg.png) repeat-x 0 0;
  /* border: solid 1px #057ED0; */
  border: none;
  border-radius: 4px;
  font: bold 13px arial;
  color: white;
  cursor: pointer;
  text-shadow: 1px 1px 0 black;
}
.b-form__row INPUT[type="submit"]:hover {
  background: url(../../../themes/default/but_bg-over.png) repeat-x 0 0;
  /* border: solid 1px #096EB3; */
  cursor: pointer;
  /* box-shadow: 0 0 5px #79C6F6; */
}


.b-quick_order INPUT[type="text"],
.b-quick_order INPUT[type="password"] {
  width: 150px;
  margin: 0px auto;
}
.b-quick_order TEXTAREA {
  width: 185px;
}
.b-quick_order SELECT {
  width: 207px;
  font-size: 13px;
}

#subscribe_form {
  margin: 0 0 0 0px;
  padding: 0;
}

#subscribe_form P {
  font: 13px arial;
  color: #000;
}

.top_menu-item {
  background: #674772; /* Old browsers */
  background: -moz-linear-gradient(top,  #674772 0%, #5c1173 50%, #643972 51%, #5c1173 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#674772), color-stop(50%,#5c1173), color-stop(51%,#643972), color-stop(100%,#5c1173)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #674772 0%,#5c1173 50%,#643972 51%,#5c1173 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #674772 0%,#5c1173 50%,#643972 51%,#5c1173 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #674772 0%,#5c1173 50%,#643972 51%,#5c1173 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #674772 0%,#5c1173 50%,#643972 51%,#5c1173 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#674772', endColorstr='#5c1173',GradientType=0 ); /* IE6-9 */

}
.top_menu-item:hover {
  background: #5c1173; /* Old browsers */
  background: -moz-linear-gradient(top,  #5c1173 0%, #643972 49%, #5c1173 50%, #674772 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5c1173), color-stop(49%,#643972), color-stop(50%,#5c1173), color-stop(100%,#674772)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #5c1173 0%,#643972 49%,#5c1173 50%,#674772 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #5c1173 0%,#643972 49%,#5c1173 50%,#674772 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #5c1173 0%,#643972 49%,#5c1173 50%,#674772 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #5c1173 0%,#643972 49%,#5c1173 50%,#674772 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5c1173', endColorstr='#674772',GradientType=0 ); /* IE6-9 */
  opacity: 1;
}




.main_footer_links {
  
}
.main_footer_links P {
  margin: 0;
	padding: 0;
	font: 12px arial;
	color: gray;
}



.footer_socials {
  text-align: center;
}













.b-product_topmenu {
  padding: 0;
}
.b-product_topmenu UL {
  margin: 0;
	padding: 0;
	font: 13px/13px arial;
  color: black;
  overflow: hidden;
	list-style: none;
}
.b-product_topmenu UL A {
  font: 13px/13px arial;
  color: black;
}
.b-product_topmenu LI {
  float: left;
  background: url(../../../themes/default/sep-contmenu_top.png) no-repeat right center;
  padding: 0 11px 0 7px;
	list-style: none;
}
.b-product_topmenu .first {
  padding-left: 0;
}
.b-product_topmenu .last {
  padding-right: 0;
  background: none;
}
.b-product_topmenu SPAN {
  font: bold 13px/13px arial;
  color: #743887;
}
/*
     FILE ARCHIVED ON 16:51:57 Dec 21, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 21:38:52 Apr 09, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  esindex: 0.016
  LoadShardBlock: 76.73 (3)
  captures_list: 112.192
  RedisCDXSource: 7.965
  PetaboxLoader3.datanode: 133.034 (5)
  CDXLines.iter: 23.173 (3)
  load_resource: 167.643 (2)
  exclusion.robots: 0.221
  exclusion.robots.policy: 0.205
  PetaboxLoader3.resolve: 58.381 (2)
*/
